Forum Post
Index > Website > Poll: Scribe on Linux?

Author/Date Poll: Scribe on Linux?
MemeCode
04/02/2004 1:23pm
Discuss the poll...
fReT
04/02/2004 7:23pm
Oh those of you that have used Scribe on Linux, do you think it's alpha, beta or stable quality?
Brad C.
08/02/2004 10:17pm
I have tried it several times and watch this project with interest. However I have never felt it was totally stable yet and always end up going back to my default Kmail.

Brad C
08/02/2004 10:48pm
Here are some screenshots I just took as an example.
Why are some of the widgets yellow? can I change that?
At first I thought the message preview thing was cool but if you look at the first message it looks annoying, can this be turned off as well?

http://www.linuxreview.net/files/iscribe

It has really come a long way though since you released the very first version.
Brad C
08/02/2004 10:52pm
"At first I thought the message preview thing was cool but if you look at the first message it looks annoying, can this be turned off as well? "

My bad...i found it...
fReT
08/02/2004 10:54pm
Brad: This is a bug in the current test release. I've fixed it for the next release already, it's because your running in 16 bit (or 32 maybe?) and I broke the 16 bit colour handling for fonts in the test2 release. Running in 24 bit works ok in test2. Gee you can't tell which bit depth I run hey!

I'm about to release test3 which will resolve that issue at least.
fReT
09/02/2004 6:38pm
Brad: There is a new test version up on the website... you might want to see if the colours are fixed.
Michiel
12/02/2004 10:32am
I rather use a free stable secure mail client like Kmail which has PGP or use Thunderbird.
Same for the Win32 version?
Why?
Free mulitple accounts setyp
Good Imap support
Good SSL support
Good nntp suport
Nice extra features like a bayesian filter what works out-of-the-box.

That whas my motivation to switch from Iscribe to ThunderBird.

Michiel
Brad C
19/02/2004 10:45pm
Thanks, just downloaded the latest release...looks great!
Reply